<div class="content">
  <h3>Sign up</h3>
<%= simple_form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f| %>
  <%= f.error_notification %>
<section class="section">
 <div class="field">
   <div class="control">
     <%= f.input :email,
                 required: true,
                 autofocus: true ,
                 input_html: { autocomplete: "email", class: 'input'}, wrapper:false, label_html: { class: 'label'}%>
   </div>
 </div>
 <div class="field">
   <div class="control">
     <%= f.input :password,
                 required: true,
                 hint: ("#{@minimum_password_length} characters minimum" if @minimum_password_length),
                 input_html: { autocomplete: "new-password", class: 'input'}, wrapper:false, label_html: { class: 'label'}%>
   </div>
 </div>
 <div class="field">
   <div class="control">
     <%= f.input :password_confirmation,
                 required: true,
                 input_html: { autocomplete: "new-password", class: 'input'}, wrapper:false, label_html: { class: 'label'}%>
   </div>
 </div>
  <div class="form-actions">
    <%= f.button :submit, "Daftar", class:'button is-info' %>
  </div>
<% end %>

</section>
</div>
